<?php
$token = '7147664523:AAF8fik1uOBlpBj1mrYtlPP4MMgfUcs6-iQ';
$webhook_url = 'https://newboot.ir/bot/uploader/bot.php';

$url = "https://api.telegram.org/bot{$token}/setWebhook?url=" . urlencode($webhook_url);

$response = file_get_contents($url);
file_put_contents('webhook_log.txt', date('Y-m-d H:i:s') . ' - ' . $response . PHP_EOL, FILE_APPEND);

echo $response;
?>